DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #906

Diéu chinh PUR lui PUR/2020/000853
02/25/2021 03:37 PM - Luc Tran Van

Status: Closed Start date: 02/25/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/25/2021 03:38 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @DATE DATETIME
SET @DATE ='2020-12-22 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000853')
UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID
UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

#2 - 03/01/2021 08:04 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
